* {
	margin: 0px;
	padding: 0px;
}
#wrapper {
	margin: auto;
	padding: 0px;
	width: 1000px;
	background-image: url(../images/background2.png);
	height: auto;
}
#wrapper #bodyarea #left {
	background-color: #fff;
	height: auto;
	width: 960px;
	float: left;
	margin-left: 20px;
	color: #FFF;
	margin-bottom: 100px;
	margin-top: 40px;
}
#wrapper #bodyarea #left #photoalbums #covers {
	color: #FFF;
	padding-left: 40px;
}
#wrapper #banner p a {
	color: #FFF;
	text-decoration: none;
}
#wrapper #photobanner {
	padding-left: 20px;
}
#wrapper #bodyarea #left #episodes #covers {
	padding-left: 40px;
}
#wrapper #bodyarea #left #inthenews {
	height: 300px;
}
#wrapper #slideshow {
	border-top-width: medium;
	border-bottom-width: medium;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #e0b23f;
	border-bottom-color: #e0b23f;
}
